<?php
echo "<br><br> EDITION CHECK <br><br>";

$filename = 'z_r_project.php';

if (file_exists($filename)) {
    echo "The file $filename exists";
} else {
    echo "The file $filename does not exist";
}

?>

<?php
	echo "test <br>";
	echo file_exists("z_r_project.php");
?>